# os_wchar.h File Reference

`#include "ace/config-all.h"`
`#include "ace/os_include/os_stdio.h"`
`#include "ace/os_include/os_stdlib.h"`
`#include "ace/os_include/os_time.h"`
`#include "ace/os_include/os_string.h"`
`#include "ace/os_include/os_ctype.h"`

Include dependency graph for os_wchar.h:

This graph shows which files directly or indirectly include this file:

## Detailed Description

wide-character handling

Id
  os_wchar.h,v 1.2 2003/07/19 19:04:15 dhinton Exp

Author:
  Don Hinton <dhinton@dresystems.com>

  This code was originally in various places including ace/OS.h.